    body {
      
      background-color: #efc;
      background-image: url('kuvat/pilvilammas.jpg');
      background-attachment: fixed;
      font-family: "Trebuchet MS", Arial, sans-serif;
      line-height: 1.5;
      font-size: 1em;    
    } 
    
     pre {
     font-family: inherit; 
     }
     
    p.clear-left {
      clear: left;
    }

    p.clear-right {
      clear: right;
    }

    p.clear-both {
      clear: both;
    }
    
    h1 {
    color: green;
    font-family: "Trebuchet MS", "Times New Roman", serif;
    font-size: 2em;
    margin: 1em 0 0.5em 0;
    padding: 0;
    }
    
    h2 {
    font-size: 1.6em;
    }
    
    h3 {
    font-size: 1.3em;
    }
    
    h4 {
    font-size: 1em;
    }
    
    p {
    margin: 0 0  0.5em 0;
    }
    
    strong { /* korostuskynä */
    color: green;
    background-color: yellow;
    }
    
    /* ylä- ja alaindeksit */ 
    sup, sub { font-size: 70%; }
    sup { vertical-align: 0.7ex; }
    sub { vertical-align: -0.4ex; }
    
    .laatikko {
    border: 1px solid #000000;
    margin: 10px;
    padding: 10px;
  
    }
    
    .taustakuva {
    background-color: #cccccc;
    
    
    }
        
    .vasen {
      float: left;
      margin-top: 0em;
      margin-left: 1em;
      margin-right: 1em;
      margin-bottom: 0.5em;
    }

    .oikea {
      float: right;
      margin-top: 0em;
      margin-left: 1em;
      margin-right: 1em;
      margin-bottom: 0.5em;
    }
  
        
    .clear {
     clear: both;
    }



/* Taulukkotyylejä */
table {
    width: 100%;
    margin: 0;
    border: 1px solid #333333; /* Taulukon rajat */
    }
td, th {
    /* border-bottom: 1px solid #333333; */
    padding: 6px;
    text-align: left;
    font-size: 0.9em;
}

thead td {
    border: none;
    text-align: center;
    font-size: 110%;
    }


tfoot td {
    border: none;
    text-align: center;
    font-size: 90%;
    }

th {
  background: #eeeeee;
  }
  
caption {
  font-weight: bold;
  text-transform: uppercase;
  }
  
 /* Taulukkotyylit päättyvät */
  
.nav {
margin: 0;
padding: 0;
}
  
.nav li {
  list-style: none;
  display: inline;
  }
  
.nav a {

  background-color: yellow;
  padding: 10px;
  display: inline-block;
  text-decoration: none;
 }
  
  
#sivu {
  /*background: #ffffee;*/
  background-image: url('kuvat/koripunos.jpg');
  width: 800px;
  max-width: 800px;
  margin: 0 auto;
  padding: 20px 2%; 
}

#otsake {
  background-image: url('kuvat/kaijan_sivut.gif'); 
  background-position: center top;
  padding: 70px 0 20px;
  background-repeat: no-repeat;
}

#kehys {
  float: left;
  width: 800px; 
}

#sisalto {
  float: right;
  width: 85%; 
}

#sivupalkki1 {
  float: left;
  width: 15%;
  margin-top: 95px;
}

#ylatunniste {
  clear: both;
  text-align: center;
  background: #efc;
  background-image: url('kuvat/yla_linkkitausta.gif');
  font-size: 110%;
  font-style: strong;
}

#ylatunniste h1 {
  display: none;
  }

#alatunniste {
  clear: both;
  text-align: center;
  background: #eee;
  padding: 10px 0;
  font-size: 90%;
  font-style: italic;
}